Bug 193757 - No "application"-"product" to select for printconf-gui
No "application"-"product" to select for printconf-gui
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 07:28 EDT by morgan read
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 20:03:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2006-06-01 07:28:27 EDT
Description of problem:
printconf-gui crashes - send bug via bug-buddy - no "application-product" to
select for this functionality:

Version-Release number of selected component (if applicable):
Bug Buddy 2.14.0

How reproducible:


1. crash printconf-gui
2. select to send bug report
3. ...

  
Actual results:
No "application"-"product" to select for printconf-gui in bug-buddy.

Expected results:
Find an "application"-"product" to select for printconf-gui in bug-buddy.

Additional info:
See bug: http://bugzilla.gnome.org/show_bug.cgi?id=343251
Comment 1 Matthias Clasen 2006-08-02 20:03:55 EDT
The redesigned bug-buddy interface no longer has this problem.

Note You need to log in before you can comment on or make changes to this bug.